incubator-bloodhound-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olemis Lang <ole...@gmail.com>
Subject ANN : TracThemeEngine 2.1.3 released
Date Sat, 19 Jan 2013 21:19:59 GMT
Hello Trac and Apache™ Bloodhound users / devs !

Few minutes ago I have uploaded TracThemeEngine-2.1.3 onto PyPI . It
contains important enhancements for users of 2.1.x series .

https://trac-hacks.org/ticket/10748
https://trac-hacks.org/ticket/10800
https://trac-hacks.org/ticket/10809 (<= critical !)

Upgrading to this version is highly recommended for Trac>=0.12 users ,
especially if already running 2.1.x versions of the plugin in their
servers (e.g. recent Apache™ Bloodhound installations) .

Disclaimer : Following Trac policies support for Trac<=0.11 has been
dropped in 2.1.x releases . This mostly concerns plugin's trunk ,
which will be compatible with 0.12 and 1.0 *only* . Therefore users of
Trac<=0.11 installing from trunk at their own risk since backward
compatibility is not taken into account while working on trunk . They
should checkout 0.11 branch instead

-- 
Regards,

Olemis.

Blog ES: http://simelo-es.blogspot.com/
Blog EN: http://simelo-en.blogspot.com/

Featured article:

Mime
View raw message